Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001241SpeedFanHardware supportpublic2008-09-05 03:002008-09-14 10:18
Reporterd0n0r 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformCustomOSWindowsOS VersionXP Professional
Product Version4.36 beta 
Target VersionFixed in Version4.36 beta 
Summary0001241: GPU Support (Call error/Access Violation)
DescriptionProgram works as it should for, barring the error shown. GPU temps are shown but no GPU fan support. Using Rivatuner for GPU fan control, but would rather have that function in Speedfan in order to consolidate fan control.
Steps To ReproduceOccurs at every program startup.
Additional InformationAMD Athlon XP 3200+ ~2.2GHz
Gigabyte GA-7N400 Pro2 (rev. 2)
BFG Tech. NVidia 6800GTo.c. 0000103:0000370/1000

noservice[at]embarqmail.com
TagsNo tags attached.
Motherboard Model
Video Card ModelBFG 6800 GToc
Attached Files? file icon debug.nfo [^] (59,546 bytes) 2008-09-05 03:00

- Relationships

-  Notes
(0004119)
d0n0r (reporter)
2008-09-07 19:24
edited on: 2008-09-12 21:33

Seems that much older drivers caused the call errors. However, there is still no GPU fan control via Speedfan after updating to the latest Forceware drivers (but call errors are gone). Could this just be by design and that there is no GPU fan control?

(0004150)
d0n0r (reporter)
2008-09-12 21:47

"Fan control will be a plus. Current implementation aims at temperature
monitoring."

That's an acceptable resolution.

- Issue History
Date Modified Username Field Change
2008-09-05 03:00 d0n0r New Issue
2008-09-05 03:00 d0n0r Status new => assigned
2008-09-05 03:00 d0n0r Assigned To => alfredo
2008-09-05 03:00 d0n0r File Added: debug.nfo
2008-09-05 03:00 d0n0r Video Card Model => BFG 6800 GToc
2008-09-07 15:33 alfredo Status assigned => acknowledged
2008-09-07 19:24 d0n0r Note Added: 0004119
2008-09-12 21:33 d0n0r Note Edited: 0004119
2008-09-12 21:47 d0n0r Note Added: 0004150
2008-09-14 10:18 alfredo Status acknowledged => resolved
2008-09-14 10:18 alfredo Resolution open => fixed
2008-09-14 10:18 alfredo Fixed in Version => 4.36 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3105 seconds.
memory usage: 8,063 KB
Powered by Mantis Bugtracker